This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 75160 - Metacity doesn't allow Maya to use alt key
Metacity doesn't allow Maya to use alt key
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: metacity (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-04 18:00 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-04 18:00:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-04 18:00:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
Maya requires the alt key for normal operation, Metacity doesn't let me use the 
alt key for Maya.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run Maya
2.Try to use alt key with Maya
3.Metacity doesn't let me use alt key for Maya
	

Additional info:
Comment 1 Havoc Pennington 2002-10-04 18:16:49 EDT
This is tracked at http://bugzilla.gnome.org/show_bug.cgi?id=83210

Closing here to avoid confusing myself.

Note You need to log in before you can comment on or make changes to this bug.